body {
    margin:0;
}


a{
    text-align: none;
    color: #1f84db;
    text-decoration: none;
}

a:hover{
    color: red;
    cursor: pointer;
}



/* .header {
} */

.setting {
    padding:0 20px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1504px;
}

.basic-left {
    display: inline-flex;
}

.basic-right {
    display: inline-flex;
    float:right;
}

.rubber-center {
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: justify;
}

.rubber-center_item {
    
    display: inline-block;
}

.top-header {
    background: #212121;
    color: #e0e0e0;
    height: 22px;
    font-size: 12px;
    padding-top: 10px;
    /* display: flex; */
}

.top-header__item {
    margin-right: 12px;
    margin-left: 12px;
}

.main-header {
    background: #3a3a3b;
    /* display: flex; */
}

.sub-main-header {
    background: #3a3a3b;
}

.sub-main-header__section {
    color:#fff;
    font-size: 16px;
}

.picture-setting {
    overflow: hidden;
    background: #3c3f46;
}

.main-picture {
    position: relative;
    left: 50%;   
    transform: translateX(-50%);  
    margin:0;                                           
}

.sidebar {
    padding: 0;
    border-radius: 10px;
    overflow: hidden;
}

.sidebar-ground {
    background: #3c3f46;
    width: 100%;
    height:760px;
    margin:-1.5em 0 0;;
}

.sidebar__item {
    margin:0;
    display: block;
}

.sidebar__img {
    width:100%;
    position: relative;
    display: block;
}

.sidebar__top {
    display: flex;
}

.sidebar__bottom {
    display: flex;
}

.catalog-home {
    display:flex;
    flex-wrap: wrap;
}

.catalog-item {
    position: relative;
    display: inline-block;
    width: auto;
    height: auto;
    border-radius: 5px;
    margin: 0 11px 20px;
    max-width: calc(20% - 22.5px);
    overflow: hidden;
}

@media (max-width: 500px){
    .catalog-item {
        max-width: calc(50% - 22.5px) ;
    }
}

.catalog-item__img {
    display: block;
    width: 100%;
}

.catalog-item__slide {
    position: absolute;
    top: 160px;
    width: 100%;
    height: 200px;
    background: rgba(255, 255, 255, 0.5);
    transition: top 500ms;
}

.catalog-item:hover .catalog-item__slide {
    top: 30px;
}

.slide-head{
    margin-bottom: 10px;
}


